/*inicio about*/
.img-right {
    background-image:  url(/img/about.png);
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}
.img-right-stockeado {
    background-image:  url(/img/stockeados_portada.png);
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}
.imgabout{
    background-image: url(/img/section_medio.png);
    width: 100%;
    height: 100px;
    background-repeat: no-repeat;
    background-size: contain;
}
.imgaboutstockeados{
    background-image: url(/img/stockeados.png);
    width: 100%;
    height: 100px;
    background-repeat: no-repeat;
    background-size: contain;
}
.sectionabout {
    font-family: "Montserrat", sans-serif;
    color: #8d97ad;
    font-weight: 300;
}
.sectionabout h1, .sectionabout h2, .sectionabout h3, .sectionabout h4, .sectionabout h5, .sectionabout h6 {
    color: #3e4555;
}
.sectionabout h3 {
    font-size: 24px;
    line-height: 30px;
}
.sectionabout .font-weight-medium {
    font-weight: 500;
}
.sectionabout .text-info {
    color: #188ef4;
}
.sectionabout .list-style-none {
    list-style: none;
}
.sectionabout .img-shadow {
    -webkit-box-shadow: 0px 0px 30px rgba(115, 128, 157, 0.3);
    box-shadow: 0px 0px 30px rgba(115, 128, 157, 0.3);
}
.sectionabout .bg-light {
    background-color: #f4f8fa !important;
}
.sectionabout .list-block li {
    font-weight: 400;
    color: #263238;
}
.sectionabout .btn-info-gradiant {
    background: #FBBEDC;
    background: -webkit-linear-gradient(legacy-direction(to right), #FBBEDC 0%, #F1A8C8FF 100%);
    background: -webkit-gradient(linear, left top, right top, from(#FBBEDC), to(#F1A8C8FF));
    background: -webkit-linear-gradient(left, #FBBEDC 0%, #F1A8C8FF 100%);
    background: -o-linear-gradient(left, #FBBEDC 0%, #F1A8C8FF 100%);
    background: linear-gradient(to right, #FBBEDC 0%, #F1A8C8FF 100%);
}
.sectionabout .btn-info-gradiant:hover {
    background: #F1A8C8FF;
    background: -webkit-linear-gradient(legacy-direction(to right), #F1A8C8FF 0%, #FBBEDC 100%);
    background: -webkit-gradient(linear, left top, right top, from(#F1A8C8FF), to(#FBBEDC));
    background: -webkit-linear-gradient(left, #F1A8C8FF 0%, #FBBEDC 100%);
    background: -o-linear-gradient(left, #F1A8C8FF 0%, #FBBEDC 100%);
    background: linear-gradient(to right, #F1A8C8FF 0%, #FBBEDC 100%);
}
.sectionabout .btn-md {
    padding: 15px 45px;
    font-size: 16px;
}
/*fin about*/

/* inicio team */
.btnteam{
    background-color: #fcfcfc;
}
.btnteam span{
    color: black;
}
.team-boxed {
    color:#313437;
    background-color:#eef4f7;
}

.team-boxed p {
    color:#7d8285;
}

.team-boxed h2 {
    font-weight:bold;
    margin-bottom:40px;
    padding-top:40px;
    color:inherit;
}

@media (max-width:767px) {
    .team-boxed h2 {
        margin-bottom:25px;
        padding-top:25px;
        font-size:24px;
    }
}

.team-boxed .intro {
    font-size:16px;
    max-width:500px;
    margin:0 auto;
}

.team-boxed .intro p {
    margin-bottom:0;
}

.team-boxed .people {
    padding:1px 0px 50px ;
}

.team-boxed .item {
    text-align:center;
}

.team-boxed .item .box {
    text-align:center;
    padding:30px;
    background-color:#fff;
    margin-bottom:30px;
}

.team-boxed .item .name {
    font-weight:bold;
    margin-top:28px;
    margin-bottom:8px;
    color:inherit;
}

.team-boxed .item .title {
    text-transform:uppercase;
    font-weight:bold;
    color:#d0d0d0;
    letter-spacing:1px;
    font-size:13px;
}
.team-boxed .item .subtitle {
    text-transform:uppercase;
    font-weight:bold;
    color:#7d8285;
    letter-spacing:1px;
    font-size:12px;
}
.team-boxed .item .description {
    font-size:15px;
    margin-top:15px;
    margin-bottom:20px;
}

.team-boxed .item img {
    max-width:160px;
}

.team-boxed .social {
    font-size:18px;
    color:#a2a8ae;
}

.team-boxed .social a {
    color:inherit;
    margin:0 10px;
    display:inline-block;
    opacity:0.7;
}

.team-boxed .social a:hover {
    opacity:1;
}

/* fin team */
/* inicio contacto */
.contactimg{
    background-image: url(/img/contacto.png);
    width: 100%;
    height: 100px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}
.contact2 {
    font-family: "Montserrat", sans-serif;
    color: #8d97ad;
    font-weight: 300;
    padding: 125px 0;
    background-position: center top;
}

@media (max-width: 768px) {
    .contact2 {
        padding: 4rem 0 3rem;
    }

    .contact2 .contact-container {
        top: 0;
    }

    .contact2 .detail-box .round-social {
        margin-top: 2rem;
    }
}
.contact2 h1,
.contact2 h2,
.contact2 h3,
.contact2 h4,
.contact2 h5,
.contact2 h6 {
    color: #3e4555;
}
.contact2 .font-weight-medium {
    font-weight: 600;
    color: white;
}
.contact2 .subtitle {
    color: #7c7c7c;
    line-height: 24px;
    font-weight: 500;
}
.contact2 .bg-image {
    background-size: cover;
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}
.contact2 .card.card-shadow {
    -webkit-box-shadow: 0px 0px 30px rgba(115, 128, 157, 0.1);
    box-shadow: 0px 0px 30px rgba(115, 128, 157, 0.1);
}
.contact2 .detail-box .round-social {
    margin-top: 100px;
}
.contact2 .round-social a {
    background: transparent;
    margin: 0 7px;
    padding: 11px 12px;
}
.contact2 .contact-container .links a {
    color: #8d97ad;
}
.contact2 .contact-container {
    position: relative;
    top: 100px;
}
.contact2 .btn-danger-gradiant {
    background: #FFBBDC;
    background: -webkit-linear-gradient(legacy-direction(to right), #FBBEDC 0%, #F1A8C8FF 100%);
    background: -webkit-gradient(linear, left top, right top, from(#FBBEDC), to(#F1A8C8FF));
    background: -webkit-linear-gradient(left, #FBBEDC 0%, #F1A8C8FF 100%);
    background: -o-linear-gradient(left, #FBBEDC 0%, #F1A8C8FF 100%);
    background: linear-gradient(to right, #FBBEDC 0%, #F1A8C8FF 100%);
}
.contact2 .btn-danger-gradiant:hover {
    background: #F1A8C8FF;
    background: -webkit-linear-gradient(legacy-direction(to right), #F1A8C8FF 0%, #FFBBDC 100%);
    background: -webkit-gradient(linear, left top, right top, from(#F1A8C8FF), to(#FFBBDC));
    background: -webkit-linear-gradient(left, #F1A8C8FF 0%, #FFBBDC 100%);
    background: -o-linear-gradient(left, #F1A8C8FF 0%, #FFBBDC 100%);
    background: linear-gradient(to right, #F1A8C8FF 0%, #FFBBDC 100%);
}
#message{
    padding: 40px;
}
/* fin contacto */
/* inicio testimonios */
.testimonial-header{
    background-image: url(/img/testimonios.png);
    height: 100px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
.testimonial-footer{
    background-image: url(/img/testimonials.png );
    height:  20px;
    width: auto;
    background-size: auto;
    background-repeat: no-repeat;
}
.testimonial1 {
    font-family: "Montserrat", sans-serif;
    color: #8d97ad;
    font-weight: 300;
}
.testimonial1 h1,
.testimonial1 h2,
.testimonial1 h3,
.testimonial1 h4,
.testimonial1 h5,
.testimonial1 h6 {
    color: #3e4555;
}
.testimonial1 .bg-light {
    background-color: #f4f8fa !important;
}
.testimonial1 .subtitle {
    color: #8d97ad;
    line-height: 24px;
}
.testimonial1 .testi1 .card-body {
    padding: 35px;
}
.testimonial1 .testi1 .thumb {
    padding: 10px 20px 10px;
    padding-left: 90px;
    margin-left: -35px;
}
.testimonial1 .testi1 .thumb .thumb-img {
    width: 60px;
    left: 20px;
    top: -10px;
}
.testimonial1 .testi1 h5 {
    line-height: 30px;
    font-size: 18px;
}
.testimonial1 .testi1 .devider {
    height: 1px;
    background: rgba(120, 130, 140, 0.13);
    width: 100px;
}
.testimonial1 .bg-success-gradiant {
    background: #FFBBDC;
    background: -webkit-linear-gradient(legacy-direction(to right), #FFBBDC 0%, #fc8bc2 100%);
    background: -webkit-gradient(linear, left top, right top, from(#FFBBDC), to(#fc8bc2));
    background: -webkit-linear-gradient(left, #FFBBDC 0%, #fc8bc2 100%);
    background: -o-linear-gradient(left, #FFBBDC 0%, #fc8bc2 100%);
    background: linear-gradient(to right, #FFBBDC 0%, #fc8bc2 100%);
}
.testimonial1 .card.card-shadow {
    -webkit-box-shadow: 0px 0px 30px rgba(115, 128, 157, 0.1);
    box-shadow: 0px 0px 30px rgba(115, 128, 157, 0.1);
}
.testimonial1 .owl-theme .owl-dots .owl-dot.active span,
.testimonial1 .owl-theme .owl-dots .owl-dot:hover span {
    background: #316ce8;
}
/* fin testimonios */
/*inicio Ventas*/

.shop-header{
    background-image: url(/img/tienda.png);
    height: 100px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
.list-block-shop{
    list-style-type: none;
}
.btn-tienda{
    text-align: center;
    padding-top: 30px;
    padding-bottom: 30px;
    width: max-content;
}
.btn-light a{
    text-transform: uppercase;
    text-decoration: none;
    color: #8d97ad;
}
.btn-tienda a{
    font-size: 15px;
    color: white;
    background: #FFBBDC;
    background: -webkit-linear-gradient(legacy-direction(to right), #FFBBDC 0%, #fc8bc2 100%);
    background: -webkit-gradient(linear, left top, right top, from(#FFBBDC), to(#fc8bc2));
    background: -webkit-linear-gradient(left, #FFBBDC 0%, #fc8bc2 100%);
    background: -o-linear-gradient(left, #FFBBDC 0%, #fc8bc2 100%);
    background: linear-gradient(to right, #FFBBDC 0%, #fc8bc2 100%);
}
#shopContent > .preview-block,
#shopContent .preview-block {
    display: inline-block;
    text-align: center;
}
.owl-prev {
    display: none;
}
.disabled {
    display: none !important;
}
.preview-block {
    left: 50%;
    top: 10%;
    max-width: 260px;
    width: 100%;
}
.d-grid button{
    border-radius: 35px;
    color: black;
    font-weight: 600;
    border: 2px solid black;
}
.image-block {
    height: 250px;
    width: 100%;
    position: relative;
    z-index: -1;
    box-shadow: 1px 3px 20px #aaaaaa00;
}
.image-block__wrapper {
    height: 100%;
    width: 100%;
    position: relative;
    overflow: hidden;
    border-radius: 5px;
}
.image-block__image {
    position: absolute;
    width: 100%;
    height: auto;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transition: 0.3s ease;
}
.btn span {
    height: 15px;
}
.btn svg {
    width: 15px;
    height: 15px;
    fill: white;
}
.btn:hover {
    color: white;
    letter-spacing: 1.3px;
}
.block {
    max-width: 450px;
    width: 100%;
    max-height: 200px;
    min-height: 130px;
    border-radius: 5px;
    overflow: hidden;
    padding: 15px;
    transition: 0.6s ease;
    position: relative;
    font-size: 0.9em;
}
.block__name {
    margin: 0 0 1em;
    font-size: 1.5em;
    color: #aaa;
    text-align: center;
}
.block__tags,
.block__tags_pink,
.block__tags_green{
    max-width: 450px;
    width: 100%;
    box-shadow: 1px 3px 20px #aaa;
    border-radius: 10px;
    padding: 5px 5px 0.2em;
    margin: 30px 0;
    font-size: 0.9em;
    text-align: center;
}
.block__tags{
    background-color: #FFDD5D;
}
.block__tags_pink{
    background-color: #FFBBDC;
}
.block__tags_green{
    background-color: #7ed957;
}
.block__tags-item {
    padding: 0.2em 0.8em;
    font-size: 1.5em;
    margin-bottom: 0.5em;
    border-radius: 2em;
    line-height: 1.2em;
    text-transform: uppercase;
    text-align: -webkit-center;
    font-weight: 700;
    letter-spacing: 1px;
    color: aliceblue;
}
@keyframes jump_go {
    0% {
        transform: translateY(0) scale(0.3);
    }
    30% {
        transform: translateY(-140px) scale(0.7);
    }
    40% {
        transform: translateY(-120px) scale(0.95);
    }
    50% {
        transform: translateY(-135px) scale(1);
    }
    60% {
        transform: translateY(-125px) scale(0.95);
    }
    100% {
        transform: translateY(-130px) scale(1);
    }
}
@keyframes remove_animation_go {
    0% {
        transform: translateY(-130px) scale(1);
    }
    90% {
        transform: translateY(-130px) scale(1.1);
    }
    100% {
        transform: translateY(-130px) scale(0);
    }
}
@media screen and (max-width: 450px) {
    .preview-block {
        top: 0;
    }

    .image-block__wrapper {
        border-radius: 0;
    }
}
/*fin ventas*/
/*inicio validatePhone*/
.iti {
    display: block!important;
}
/*fin validatePhone*/
@media (max-width: 700px) {
    .iconcontact div{
        display: contents;
    }
    .team-content{
    }
    .team-content div{
        display: table-cell;
    }

}
body{
    text-align: center;
}
